<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.template.mapper.SmartEvaluateTdetailMapper">

    <select id="getAvgEvaluateScore" resultType="Double">
        select AVG(own_num) as own_num from `smart_evaluate_tdetail`
            where deleted=0 and parent_id=0 and term=#{term} and score_item=#{scoreItem}
    </select>
</mapper>
